<?xml version="1.0" encoding="utf-8"?>
<component size="396,368" overflow="hidden">
  <controller name="index" exported="true" pages="0,0,1,1,2,2,3,3,4,4,5,5" selected="0"/>
  <displayList>
    <image id="n25_d3a9" name="n25" src="d3g74e" fileName="icon/shop_kuang01.png" xy="43,176"/>
    <text id="n37_qxz4" name="text_ads" xy="-357,217" size="276,52" visible="false" fontSize="38" color="#ffffff" ubb="true" vars="true" autoSize="none" strokeColor="#000000" strokeSize="3" text="Need {ads=10} ADs">
      <gearDisplay controller="index" pages="1,2,3,4,5"/>
    </text>
    <image id="n31_ty4r" name="n31" src="d3g74i" fileName="icon/shop_gold.png" xy="99,67">
      <gearDisplay controller="index" pages="0"/>
    </image>
    <image id="n40_h0j9" name="n40" src="h0j94o" fileName="icon/shop_gold_02.png" xy="77,45">
      <gearDisplay controller="index" pages="1,2,3,4,5"/>
    </image>
    <text id="n9_agfu" name="coin_text" xy="73,-4" size="246,66" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="x3"/>
    <component id="n24_d3a9" name="btn_buy" src="d3a90" fileName="com/btn_buy.xml" xy="53,219" pivot="0.5,0.5"/>
    <image id="n21_d3a9" name="n21" src="d3g74f" fileName="icon/shop_tab.png" xy="53,182" group="n26_re5l">
      <gearDisplay controller="index" pages="1,2,3,4,5"/>
    </image>
    <text id="n13_agfu" name="off_text" xy="56,187" size="98,54" group="n26_re5l" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="250%">
      <gearDisplay controller="index" pages="1,2,3,4,5"/>
    </text>
    <text id="n14_agfu" name="content_text" xy="157,194" size="66,42" group="n26_re5l" fontSize="30" color="#ffffff" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="2" text="OFF">
      <gearDisplay controller="index" pages="1,2,3,4,5"/>
    </text>
    <group id="n26_re5l" name="discount" xy="53,182" size="171,60" visible="false" advanced="true">
      <gearDisplay controller="index" pages="1,2,3,4,5"/>
    </group>
  </displayList>
</component>